<?php
/**
* Adsense.php definations
*
* @copyright      http://www.impresscms.org/ The TacmicCMS Project
* @license         LICENSE.txt
* @package	adsense
* @author		marcan <marcan@impresscms.org>
* @version		$Id$
*/

if (!defined('ICMS_ROOT_PATH')) die("TacCMS root path not defined");

define('_CO_ICMS_ADSENSES', 'アドセンス広告');
define('_CO_ICMS_ADSENSES_DSC', 'これはシステム内で利用できるアドセンス広告のリストです.');
define('_CO_ICMS_ADSENSE', 'アドセンス広告');
define('_CO_ICMS_ADSENSES_CREATE', 'アドセンス広告を作成');
define('_CO_ICMS_ADSENSE_CREATE', 'アドセンス広告を作成');
define('_CO_ICMS_ADSENSES_CREATE_INFO', 'とりあえず、アドセンスを有効にするためにこのフォームに記入してください.');
define('_CO_ICMS_ADSENSE_DELETE_CONFIRM', 'システムからアドセンス広告を削除しますか？');
define('_CO_ICMS_ADSENSES_EDIT', 'アドセンス広告を編集');
define('_CO_ICMS_ADSENSES_EDIT_INFO', 'アドセンス広告を編集.');
define('_CO_ICMS_ADSENSES_INFO', 'アドセンス広告情報');
define('_CO_ICMS_ADSENSE_NOT_FOUND', '選択したアドセンス広告はありません.');
define('_CO_ICMS_ADSENSES_CREATED', 'アドセンス広告を作成しました.');
define('_CO_ICMS_ADSENSES_MODIFIED', 'アドセンス広告を修正しました.');
define('_CO_ICMS_ADSENSE_TAG_CODE', 'IcmsCode');
define('_CO_ICMS_ADSENSE_COLOR_LINK', 'リンク色');
define('_CO_ICMS_ADSENSE_COLOR_LINK_DSC', '');
define('_CO_ICMS_ADSENSE_CLIENT_ID', 'クライアント ID');
define('_CO_ICMS_ADSENSE_CLIENT_ID_DSC', 'like <i>ca-pub-0000000000000000</i>');
define('_CO_ICMS_ADSENSE_SLOT', 'Slot');
define('_CO_ICMS_ADSENSE_SLOT_DSC', '');
define('_CO_ICMS_ADSENSE_CLONE', 'クローン');
define('_CO_ICMS_ADSENSE_DESCRIPTION', '説明');
define('_CO_ICMS_ADSENSE_DESCRIPTION_DSC', '説明');
define('_CO_ICMS_ADSENSE_FORMAT', 'フォーマット');
define('_CO_ICMS_ADSENSE_FORMAT_DSC', '');
define('_CO_ICMS_ADSENSE_STYLE', 'スタイル情報');
define('_CO_ICMS_ADSENSE_STYLE_DSC', 'この追加スタイル情報が追加されます. 例 : text-align:center; padding-top: 15px;');
define('_CO_ICMS_ADSENSE_TAG', ' [adsense] タグをこの追加で表示');
define('_CO_ICMS_ADSENSE_TAG_DSC', 'モジュールは自動的にIDを作成します。しかし、カスタマイズしたいときはカスタマイズできます。ただしユニーク（排他的）IDでお願いします');
define('_CO_ICMS_ADSENSE_EXPLAIN_TITLE', 'アドセンスって何？');
define('_CO_ICMS_ADSENSE_EXPLAIN', 'アドセンスは、ご自分で設定し、あなたのサイトで自由に使えるタグのことです。 まるでBBコードの拡張のように見えますが、すべてのテキストエリアで使用することが出来ます。詳細はこちらから。: <a rel="external" href="http://www.impresscms.org/modules/simplywiki/index.php?page=Adsense">Adsenses</a>.');
define('_CO_ICMS_ADSENSE_COLOR_BACKGROUND', '背景色');
define('_CO_ICMS_ADSENSE_COLOR_BACKGROUND_DSC', 'The background color of your text ads');
define('_CO_ICMS_ADSENSE_COLOR_BORDER', 'ボーダー色');
define('_CO_ICMS_ADSENSE_COLOR_BORDER_DSC', 'The border color of your ad zones');
define('_CO_ICMS_ADSENSE_COLOR_TEXT', 'テキスト色');
define('_CO_ICMS_ADSENSE_COLOR_TEXT_DSC', 'The text color of your ads');
define('_CO_ICMS_ADSENSE_COLOR_URL', 'URL色');
define('_CO_ICMS_ADSENSE_COLOR_URL_DSC', 'The color in which urls in the ads are displayed');
